EpicPluginLib 1.6.7

A general library to help use configurations, languages, commands, updates, and reflection.

  1. Epicnicity2016
    Native Minecraft Version:
    1.13
    Tested Minecraft Versions:
    • 1.7
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    • 1.16
    Source Code:
    https://github.com/Epicnicity322/EpicPluginLib
    All documentation of EpicPluginLib can be found on github.

    Dependency:
    You can always use jitpack. Example:
    Code (Text):
    <repositories>
        <repository>
            <id>jitpack.io</id>
            <url>https://jitpack.io</url>
        </repository>
    </repositories>

    <dependencies>
        <dependency>
            <groupId>com.github.Epicnicity322</groupId>
            <artifactId>EpicPluginLib</artifactId>
            <version>1.5.1</version>
        </dependency>
    </dependencies>

Recent Updates

  1. EpicPluginLib v1.6.7
  2. EpicPluginLib v1.6.6
  3. EpicPluginLib v1.6.5